@charset "utf-8";
body {
	background-image: url(background.png);
	background-color: #000;
}
#contenth1 {
	position:absolute;
	width:525px;
	height:310px;
	z-index:5;
	left: 1px;
	top: 277px;
	color: #FFF;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #FFF;
	text-align: justify;
	font-weight: bold;
	font-size: 14px;
}
#youtubeholder {
	position:absolute;
	width:360px;
	height:340px;
	z-index:6;
	left: 531px;
	top: 201px;
}
#maincontent {
	position:absolute;
	width:894px;
	height:286px;
	z-index:7;
	left: 0px;
	top: 590px;
	font-family: Calibri, Lobster;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
}
#mainborder {
	position:relative;
	width:900px;
	height:1150px;
	background-image:url(background14.png);
	margin:auto;
	z-index:1;
}
#subborder {
	position:absolute;
	width:898px;
	height:1022px;
	z-index:1;
	left: 2px;
	top: 146px;
}
#bottomfooter {
	position:absolute;
	width:100%;
	height:250px;
	z-index:2;
	left: 0px;
	top: 1150px;
	background-color: #000000;
}
#holdingboxforboxesindex {
	position:absolute;
	width:100%;
	height:729px;
	z-index:2;
	left: 0px;
	top: 441px;
	padding-left: 10px;
	color: #FFF;
	text-align: justify;
}
#mainborder #holdingboxforboxesindex h3 {
	color: #F00;
	text-align: center;
}

a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #A00;
}
a:active {
	text-decoration: none;
	color: #D6D6D6;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#bottomfootertextleft {
	position:absolute;
	width:200px;
	height:251px;
	z-index:1;
	text-align: center;
	top: 0px;
}
#bordertaboflinks {
	position:absolute;
	width:100%;
	height:137px;
	z-index:4;
}
#contacttab {
	position:absolute;
	width:96px;
	height:45px;
	z-index:1;
	left: 804px;
	top: 90px;
	text-align: center;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	background-color: #666666;
}
#gallerytab {
	position:absolute;
	width:100px;
	height:45px;
	z-index:1;
	left: 702px;
	top: 90px;
	text-align: center;
	color: #FFF;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #666666;
}
#materialstab {
	position:absolute;
	width:100px;
	height:35px;
	z-index:1;
	left: 600px;
	top: 100px;
	text-align: center;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	background-color: #666666;
}
#grindingtab {
	position:absolute;
	width:100px;
	height:45px;
	z-index:1;
	left: 498px;
	top: 90px;
	text-align: center;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	background-color: #666666;
}
#flamecuttab {
	position:absolute;
	width:136px;
	height:45px;
	z-index:1;
	left: 360px;
	top: 90px;
	text-align: center;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #666;
	font-weight: bold;
	background-color: #666666;
}
#hometab {
	position:absolute;
	width:70px;
	height:45px;
	z-index:1;
	left: 288px;
	top: 90px;
	text-align: center;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #FFF;
	background-color: #666666;
	font-weight: bold;
}
#contacttab1 {
	position:absolute;
	width:96px;
	height:60px;
	z-index:1;
	left: 804px;
	top: 75px;
	text-align: center;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	background-color: #aa0000;
}
#gallerytab1 {
	position:absolute;
	width:100px;
	height:60px;
	z-index:1;
	left: 702px;
	top: 75px;
	text-align: center;
	color: #FFF;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #AA0000;
}
#materialstab1 {
	position:absolute;
	width:100px;
	height:60px;
	z-index:1;
	left: 600px;
	top: 75px;
	text-align: center;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	background-color: #AA0000;
}
#grindingtab1 {
	position:absolute;
	width:100px;
	height:60px;
	z-index:1;
	left: 498px;
	top: 75px;
	text-align: center;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	background-color: #AA0000;
}
#flamecuttab1 {
	position:absolute;
	width:136px;
	height:60px;
	z-index:1;
	left: 360px;
	top: 75px;
	text-align: center;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	background-color: #AA0000;
}
#hometab1 {
	position:absolute;
	width:78px;
	height:60px;
	z-index:1;
	left: 280px;
	top: 75px;
	text-align: center;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #FFF;
	background-color: #990000;
	font-weight: bold;
}
#logotopleft {
	position:absolute;
	width:618px;
	height:148px;
	top: 0px;
	left: 0px;
	text-align: left;
}
#bottomfootertextmiddle {
	position:absolute;
	width:200px;
	height:144px;
	z-index:2;
	left: 164px;
	text-align: center;
	top: 41px;
}
#mainborder #bottomfooter #bottomfootertextleft #bottomfootertextmiddle h4 {
	color: #FFF;
}
#mainborder #bottomfooter #bottomfootertextleft #bottomfootertextmiddle h3 {
	color: #FFF;
}
#apDiv33 {
	position:absolute;
	width:275px;
	height:252px;
	z-index:3;
	left: 623px;
	top: 0px;
}
#welcometextholder {
	position:absolute;
	width:896px;
	height:79px;
	z-index:3;
	left: 1px;
	top: 197px;
	color: #F00;
}
#mainborder #subborder #welcometextholder h1 {
	color: #FFF;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
#mainborder #subborder #welcometextholder h3 {
	color: #FFF;
	font-family: Calibri;
}
#mainborder #subborder #welcometextholder h2 {
	color: #FFF;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
#mainborder #subborder #welcometextholder h4 {
	color: #FFF;
	font-family: Calibri;
}
.sd {
	font-size: 12px;
}
#bannerholder {
	position:absolute;
	height:205px;
	z-index:4;
	top: -9px;
	width: 100%;
	left: 0px;
}
#welcometextindexpage {
	position:absolute;
	width:100%;
	height:404px;
	z-index:2;
	top: 88px;
}
#bpointindexleft {
	position:absolute;
	width:50%;
	height:219px;
	z-index:1;
	top: 80px;
}
#bpointindexright {
	position:absolute;
	width:50%;
	height:219px;
	z-index:2;
	left: 451px;
	top: 80px;
}
#textaboveboxesholder {
	position:absolute;
	width:100%;
	height:135px;
	z-index:3;
	top: 259px;
}
#bottomfooterimageholder {
	position:absolute;
	width:200px;
	height:115px;
	z-index:3;
	left: 472px;
	top: 9px;
}
#telno {
	position:absolute;
	width:282px;
	height:86px;
	z-index:3;
	left: 617px;
	top: 1px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:16px;
	font-weight:bold;
	color: #FFF;
	text-align: center;
}
#addressbar p strong {
	color: #FFF;
}
#addressbar p strong {
	color: #FFF;
}
#mainborder #subborder #addressbar p strong {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
}
#addressbar p strong {
	color: #FFF;
}
#addressbar {
	position:absolute;
	width:100%;
	height:119px;
	z-index:8;
	left: 0px;
	top: 879px;
	font-weight: bold;
}
#mainborder #subborder #contenth1 h3 {
	font-size: 12px;
}
#mainborder #subborder #contenth1 h3 {
	font-size: 14px;
	font-weight: bold;
}
#mainborder #subborder #maincontent p {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-align: left;
}
#mainborder #bordertaboflinks #telno p {
	font-size: 14px;
}
